/* layout.css -- VWAG Styleguide, MetaDoc 6 layout style settings */

/* ----------------------------------------------------
	Area settings ...
---------------------------------------------------- */
/*
body.showGrid {
	background-image: url(../img/layout/grid_7-10-17px.gif);
	background-repeat: repeat;
	background-image: url(../img/layout/layout_grid.gif);
	background-repeat: repeat-y;
	background-position: 34px 0px;
}
*/

/*.Page {
	/*width: 96%;*/
	margin-left: 34px;
}
*/


.Header {
	position: relative;
	/*width: 1000px;*/
	width: 98%;
	/*height: 101px;*/
	text-align: center;
	border-bottom: 1px solid rgb(187, 188, 190);
	z-index: 100;
}

.Header.Login { height: 192px; border: none; }

.Header img {
	position: relative;
	top: 17px;
}

img.headerImg {
	display: block;
	margin-top: 10px;
}

.Navigation {
	position: relative;
	float: left;
	width: 16%;
	margin-top: 15px;
	padding: 0;
	
	background: url(../img/bkg_menu.gif) top right repeat-y;
	
}

.Content {
	position: relative;
	float: left;
	width: 80%;
	/*width: 800px;*/
	margin-top: 5px;
	padding-left: 20px;
	/*
	background: url(../img/bkg_menu.gif) top left repeat-y;
	*/
	
}
/*
.Sidebar {
	clear: both;
	position: absolute;
	top: 46px;
	left: 646px;
	width: 187px;
}
*/
.Footer {
	clear: both;
	/*position: fixed;*/
	position: relative;
	z-index: 10000;
	bottom: 0;
	width: 100%;
	height: 24px;
	background: white;
	font-family: Verdana, Arial, "Arial MT", Helvetica, sans-serif;
	font-size: 9px;
	text-transform: uppercase;
	letter-spacing: 0.1111em;
	color: rgb(187, 188, 190);
	padding-top: 18px;
	padding-bottom: 10px;
	/*padding-left: 18%;*/
	margin: 0;
	text-align: center;
}

.Footer a {

}

.NavigationUp {
	width: 98%;
	height: 40px;
	margin-top: 12px;
	padding: 0;
	border: solid #00C 1px;
}

.NavigationUp .Left { float: left; width: 35%; }
.NavigationUp .Right { float: right; width: 65%; text-align: right; }

.divSubTitle {
	float: left;
	height: 32px;
	/*width: 550px;*/
	/*background: url(../img/bkg_subtitle.gif) no-repeat;*/
	background-position: 20px 30px;
}

.MenuIco.PageIco {
	padding: 4px 0 2px 0;
	/*width: 200px;*/
	height: 26px;
	float: right;
	text-align:right;
	/*background: url(../img/bkg_menuico.gif) bottom right no-repeat;*/
}

.MenuIco {
	padding: 4px 0 4px 0;
	/*width: 300px;*/
	/*height: 26px;*/
	float: right;
	text-align:right;
	/*background: url(../img/bkg_menuico.gif) bottom right no-repeat;*/
}

.MenuIco img {margin-right:3px; padding:0px; visibility:visible; }
	.MenuIco a:link {margin:0px; padding:0px; visibility:visible }
	.MenuIco a:visited {margin:0px; padding:0px; visibility:visible }
	.MenuIco a:hover {margin:0px; padding:0px; visibility:visible }
	.MenuIco a:active {margin:0px; padding:0px; visibility:visible }


.topGradient {
	height: 2px;
	margin-left: 20px;
	padding: 0;
	background-color: #E4E5E5;
}

.MainArea {
	width: 100%;
	position: relative;
	font-family: /*Verdana,*/ Arial, Helvetica, sans-serif;
	font-size: 11px;
	clear: both;
	height:auto;
}

.Main {
	clear:both;
	/*width: 100%;*/
	margin:0;
	padding-top: 20px;
	height:auto;
}


/* Dirty trick to fix float related problems with CSS2-compliant browsers */
/*
.MainArea:before, .MainArea:after,
.Navigation:before, .Navigation:after,
.Content:before, .Content:after,
.Sidebar:before, .Sidebar:after
{
	
	display: block;
	border-bottom: 1px solid transparent;
	margin-bottom: -1px;
	content: '';
	clear: both;
}



@media print {

}
*/




ul.FormField2
{
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 500 /* border:1px solid #0F0;*/;
	
	
}
	ul.FormField2 li {
		list-style-type:none;
		background-image:none;
		float:left;
		padding:0;
		margin:0;
		vertical-align:middle;
		height:25px;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:10px;
		color:#7F8789;
		font-weight:normal;
		
		/*border: 1px solid #F00;*/
	}
	
	ul.FormField2 li label {
		padding:0;
		margin:0;
		vertical-align:middle;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:10px;
		color:#7F8789;
		font-weight:normal;
	}
	
	ul.FormField2 input {
	vertical-align:middle;  font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#7F8789;
	font-weight:normal;
	}
	
	ul.FormField2 textarea {vertical-align:middle;  font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#7F8789;
	font-weight:normal;
	}
	ul.FormField2 select {vertical-align:middle; height:20px; font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#7F8789;
	font-weight:normal;}

div.Contenitore {font-size: 12px;font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#7F8789;
	font-weight:normal;}
div.Contenitore p{	font-size: 13px;text-decoration: underline;	color: #0066BB;	font-family:'Trebuchet MS';}
div.Contenitore label {	font-size: 11px;padding:0; margin:0; vertical-align:middle;}

.navigazione {width:20%; font-size:12px; color:Aqua; }

.lung5 { width:5%;}
.lung10 { width:10%;}
.lung15 { width:15%;}
.lung25 { width:24%;}
.lung30 { width:150px;}
.lung33 { /*min-width:150px;*/ width:35%;  }
.lung45 { width:43%;}
.lung40 { width:40%;}
.lung42 { width:42%;}
.lung48 { width:48%;}
.lung55 { width:55%;}
.lung50 { width:50%;}
.lung60 { width:60%;}
.lung66 { width:66%;}
.lung70 { width:68%;}
.lung75 { width:75%;}
.lung80 { width:80%;}
.lung90 { width:86%;}
.lung100 { width:99%;}

ul.FormField3 {list-style-type:none; margin:0; padding:0;}
	ul.FormField3 li {/*border:1px solid #F00;*/ float:left;}
	ul.FormField3 li label { width:150px;}
	
ul.FormField4 {list-style-type:none; margin: 0px; padding:0; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; /* border:1px solid #f00; */}
	ul.FormField4 li { float:left; height:40px; font-size:11px; /* border:1px solid #00f; */}
	ul.FormField4 li label { height:40px; font-size:11px; }
	